Subject: bug#45038: 27.1; blank display

From: Stefan Kangas <[email-masked]>
Date: Fri, 4 Dec 2020 09:45:02 +0100

Eli Zaretskii <[email-masked]> writes:

> > Please see screen shots at http://jovi.net/Emacs-Bug
> > of a Heisenbug I never saw until maybe a year ago.
> > Now I see it every day or so.  Hope this helps.
>
> I think this is a known problem already solved in the repository.  can
> you try building the latest emacs-27 branch?

I could have sworn I saw this the other week on master.  If you
believe it is fixed, then perhaps I was using an old version at the
time.  Please ignore me for now, I'll report back if I see it again.